# List of source files containing translatable strings.
# Please keep this file sorted alphabetically.
[encoding: UTF-8]
data/gingerblue.appdata.xml.in
data/gingerblue.desktop.in.in
src/gingerblue.c
src/gingerblue-app.c
src/gingerblue-config.c
src/gingerblue-file.c
src/gingerblue-knob.c
src/gingerblue-line.c
src/gingerblue-main.c
src/gingerblue-main-loop.c
src/gingerblue-record.c
src/gingerblue-song.c
src/gingerblue-studio-config.c
src/gingerblue-studio-location.c
